# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK17_aarch64_linux_OMR
build.output.root= /home/jenkins/workspace/Build_JDK17_aarch64_linux_OMR/build/linux-aarch64-server-release
